.main-navigation-element-item-link:hover, 
.main-navigation-element-item-link:focus, 
.main-navigation-element-item-link:active,
.main-navigation-element-item-link:visited{
	color:#E9E9EB;
}	

.header-searchbar-element-link:visited,
.news-module-more-link:visited{
	color:#595959;
}

.footer-column-text-link:visited{
	color:#E9E9EB;
}	

.news-year-selector-list-item:visited{
	color:#595959;
}

.news-year-selector-list-item:hover{
	color:#212121;
}

.news-year-selector-list-item.active{
	color:#212121;
}

.products-results-element-more-link:visited,
.two-columns-module-element-more-link:visited{
	color:#000;
}
